Jump to content
funtoo forums
adcdam

Stupid question about multilib

Recommended Posts

Hi, i didnt upgrade to kits 1.3 yet, but since upgrading to kits 1.3 means the removal of multilib i want to know something, if i install a 32 bit game using a 64 bit wine prefix, will the game work without multilib?

will Lutris or Playonlinux work without multilib?

i know that 32 bit support is a thing of the past and all that, but linux still hasnt a steam 64 bit client, mac has it but not linux, i just want to know if my games will work after migrating to kits 1.3.

i just use Funtoo for everything and i want to know.

 

 

 

Share this post


Link to post
Share on other sites

Unless I'm misunderstanding something.. Your answers are no, no and no. Steam requires multilib as does lutris and playonlinux and also wine .. If anyone knows otherwise I would like to hear it.

Share this post


Link to post
Share on other sites

Well in that case im thinking of saying goodbye to Funtoo, so it seems i ll have to install Gentoo, what a pity i really like Funtoo but i need multilib, or something that keep wine working.

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×